<?php
$z[0]=Array("field","麻浮,麻浮介绍,合水县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","麻浮把小麻子磨成细沫，用细箩过滤去渣入锅加水煎汤，使麻仁浮在水面而成块状，捞出后配以调料，做包子馅、饺子馅或炒菜食用，别有风味。,麻浮,麻浮简介,合水县特产",69,266);
$z[1][4]['name']="description";
$z[2]=Array("field","麻浮_合水县特产麻浮",268,325);
$z[2][4]['name']="title";
$z[3]=Array("field","",327,366);
$z[3][4]['name']="writer";
$z[4]=Array("field","",368,407);
$z[4][4]['name']="source";
$z[5]=Array("field","",409,449);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　麻浮\n</p><p>　　把小麻子磨成细沫，用细箩过滤去渣入锅加水煎汤，使麻仁浮在水面而成块状，捞出后配以调料，做包子馅、饺子馅或炒菜食用，别有风味。",451,630);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591450P1Z-51I0.gif",632,717);
$z[7][4]['name']="litpic";

?>